/* 

PH TPL - CSS File

*/


/*** GLOBAL  ***/
html,body{height:100%;}
body {
	font-family:Arial, Verdana, Tahoma;
	font-size:11px;
	margin:0 auto;
	padding:0;
	color:#434141;
	height:100%;
	background-color:#f7f7f7;
	overflow-y:scroll;
}
* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}
.clr{clear:both}
form{margin:0; padding:0;}
hr {
	border: 0;
	color: #434141;
	background-color: #434141;
	height: 1px;
	margin:0px 0px 10px 0px;
	padding:0px;
}

/*** END OF GLOBAL  ***/

/*** DEFAULT ELEMENT STYLES ***/
/* heading */
h1, h2{margin-bottom:12px;	font-family:Arial, Verdana, Tahoma;	font-weight:normal; color:#434141}
h3, h4, h5 {margin-bottom:12px;	font-family:Arial, Verdana, Tahoma;	font-weight:normal;}
h1 {font-size:24px; line-height:26px;}
h2 {font-size:20px; line-height:18px;}
h3 {font-size:18px; line-height:18px;}
h4 {font-size:16px; line-height:15px;}
h5 {font-size:12px; line-height:15px;}

/* links */
a {color:#ffca1f; text-decoration:none;}
a:hover{color:#ffca1f; text-decoration:underline;}
a img{border:none}
.border{ border:1px solid #c5c5c5; padding:3px;}
.imgleft{float:left; margin-right:20px;}
.imgright{float:right; margin-left:20px;}
.imgmiddle{vertical-align:middle; padding-right:6px}
/* lists, blockquotes and paragraphs */
ul, ol, blockquote {
	font-size:12px;
	line-height:18px;
	margin-bottom:15px;
	color:#434141;
}

p {
	font-size:12px;
	line-height:20px;
	margin-bottom:20px;
	color:#434141;
}

ul, ol {
	margin:10px 0 35px 30px;
}
li ol,
li ul
{
	list-style:square;
	margin-bottom:0;
	margin-top:0;
}
li ol {list-style:decimal;}
blockquote {
	margin:0px 0 0px 0px;
	color:#c6c5c5;
	padding:0px 20px 10px 25px;
	background-image:url(../images/quoleft.png);
	background-repeat:no-repeat;
	font-size:12px;
}

/* code */
code {
	font-family:Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	border-left:4px solid #434141;
	padding:15px 10px;
}


/*** END OF DEFAULT ELEMENT STYLES ***/


/*** CONTAINER (extended with sticky footer: http://stackoverflow.com/a/16679198 | http://ryanfait.com/sticky-footer/)***/
#mXain_container{background-image:url(../images/bg_top_container.gif); background-color:#f7f7f7; background-repeat:repeat-x;min-height:90% !important; height:auto;}
#mXain_container_inner{background-image:url(../images/bg_top_container_inner.gif); background-color:#f7f7f7; background-repeat:repeat-x;min-height:90% !important; height:auto;}
#fXooter_container{background-image:url(../images/bg_bottom_container.gif); background-repeat:repeat-x; height:75px; clear:both; margin-top:30px;}
#main_container{
	background-image:url(../images/bg_top_container.gif);
	background-color:#f7f7f7;
	background-repeat:repeat-x;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -75px; /* the bottom margin is the negative value of the footer's height */

}
#main_container_inner{
	background-image:url(../images/bg_top_container_inner.gif);
	background-color:#f7f7f7;
	background-repeat:repeat-x;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -75px; /* the bottom margin is the negative value of the footer's height */
}
#footer_container{
	background-image:url(../images/bg_bottom_container.gif);
	background-repeat:repeat-x;
	height:75px; clear:both;
	/*margin-top:30px; margin in class push instead of footer!*/
}
.push{
	margin-top:30px; /* margin between main/inner content and footer*/
	height: 75px; /* .push must be the same height as .footer */
}
/*** END OF CONTAINER ***/

/*** CENTERCOLUMN ***/
#centercolumn{width:975px; margin:0px auto 0px auto;}
/*** END OF CENTERCOLUMN ***/

/*** TOP ***/
#top{height:94px}
#top ul, #top p, #top a, #top a:visited{color:#616060;}
#top ul{list-style-type:none; margin:0px; padding:0px;}

#collaboration{
	position:relative;
}
#collaboration .innerdiv a{
	color:maroon;
}
#collaboration .innerdiv{
	/*position:absolute;left:31px; top:105px; font-size:12px;*/
	foxnt-weight:bold;
	position:absolute;left:31px; top:105px; font-size:12px;
}


#finalchance{
	/*position:absolute;left:31px; top:105px; font-size:12px;*/
	
	position:absolute;
	left:303px;
	top:10px;
	cursor:pointer;
	z-index:9999999;

	
	border: 1px solid white;
	padding: 5px;
	width: 400px;
	
	font-size:12px;
	color: white;
	bxackground-color:#B80000  ;
	
	bxackground-color:firebrick;
	
	background-color:firebrick; /* firebrick | indianred */
	
}
#finalchance img.caution{
	float:left;
	height:50px;
}
#finalchance span.spanhead{
	display:inline-block;
	margin-bottom:5px;
	font-weight:bold;
}
#finalchance span.spancont{

}

#logo{width:631px; float:left; pXadding-top:30px; pXadding-left:20px;position:relative;borXder:1px solid black;height:94px;}

#loXgo img{bordXer:1px solid black;position:absolute; left:10px; bottom:0px;height:59px;}

/* orig size:  373x126  */
#logo img{bordXer:1px solid black;position:absolute; left:30px; bottom:0px;height:70px;}


#topcontact{width:300px; float:right; padding:0px 0px 0px 0px; text-align:right;}
ul#top-nav{ list-style-type:none; font-size:11px; margin:5px 0px 13px 0px;}
ul#top-calXl{ list-style-type:none; font-size:14px; background-image:url(../images/icon-9.png); background-position:140px 0px; background-repeat:no-repeat; padding-top:7px;}
ul#toXXXp-call{ list-style-type:none; font-size:14px; background-image:url(../images/email2.png); background-position:90px 5px; background-size:24px 24px; background-repeat:no-repeat; padding-top:7px; boXrder:1px solid black;}
ul#toXXXp-call li.number{ font-size:22px;}
ul#top-call{ list-style-type:none; font-size:14px; background-image:url(../images/email3.png); background-position:80px -1px; background-repeat:no-repeat; padding-top:7px; boXrder:1px solid black;}
ul#top-call li.number{ font-size:22px; height:22px;}

/* 201609182200: fix "logo, topcontact, top-call" to avoid style issues on longer lbx buttons and similar */
#logo{
	width:251px; /* orignal 631px see above */
}
#topcontact{
	width:680px; /* orignal 300px see above */
}
#top-call{
	float:right; /* requires to be aligned right since topcontact is now oversized */
}

/* manu nav */
#topmenu{height:36px; float:right;}
#nav li {
	display: inline;
	background: url(../images/nav-right.gif) no-repeat right top;
	text-align: center;
	padding-right: 5px;
	margin-right: 1px;	
	float: left;
	position:relative;
}

#nav ul li a{ background-image:none !important;}

#nav a {
	color: #fff;
	background: url(../images/nav-left.gif) no-repeat left top;
	float: left;
	margin:	0;
	padding-left:0px;
	text-decoration: none;
	padding-left: 5px;
	font-size:14px;
	font-weight:normal;
}


#nav a:hover{ color:#ffca1f;}

#nav a span {
	background: url(../images/nav-center.gif) repeat-x center top;
	display: block;
	padding:8px 25px 10px 25px; 

}


#nav{margin:0px; padding:0px; list-style-type:none;  float:left;  z-index:15; position:relative;}
#nav ul{margin:0px; padding:0px; list-style-type:none; z-index:16; position:relative;}
#nav li{ position:relative; }
#nav li a:hover{color:#f6d12b; text-decoration:none}
#nav li a.active{color:#f6d12b;}
#nav li li{
margin-top:0;
background-image:none;
position:relative;
z-index:10;
border-bottom:solid 1px #292929;
padding:0px 0px;
display:block;
}
#nav ul {
display:none;
left:0px;
position:absolute;
top:36px;
width:120px;
z-index:10;
border:solid 1px #0c0c0c;
background-color:#363636;
border-width:0px 1px 1px 1px;
padding:0px 10px;

}
#nav li ul a{
width:120px;
height:auto;
float:left;
text-align:left;
padding:0px 0px 0px 0px;
font-size:14px;
font-weight:normal;
line-height:30px;
z-index:10;
color:#fff;

}
#nav ul ul{top:auto;border-top:none; border:solid 1px #e6e7df; border-width:1px 1px 1px 1px;}	
#nav li ul ul {left:123px; top:0px;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{display:none;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{display:block;}
#nav li ul a{border-top:none;}

/*** END TOP ***/



/*** HEADER ***/
#header{width:975px; height:324px;}
#header_inner{width:975px; background-image:url(../images/bg_header_inner.jpg); background-repeat:no-repeat; height:150px;}
/*** END HEADERHEADER ***/

/*** SIDEBAR ***/
#box-sidebar{ width:291px; float:left;}

.box-white-r{ width:291px; background-image:url(../images/box_white_r.gif); background-repeat:repeat-y; margin-bottom:20px}
.box-white-t{ width:291px; background-image:url(../images/box_white_t.gif); background-repeat:no-repeat; background-position:top;}
.box-white-b{ width:291px; background-image:url(../images/box_white_b.gif); background-repeat:no-repeat; background-position:bottom;}


.sidebox{ padding:10px 20px;}
.sidebox ul{ margin:0px; padding:0px; list-style-type:none; }
.sidebox ul li { border-bottom:1px solid #ebeaea; padding:16px 0px 16px 60px; font-size:15px; }
.sidebox ul li.one{ background-image:url(../images/icon-1.png); background-repeat:no-repeat; background-position:9px 17px;}
.sidebox ul li.two{ background-image:url(../images/icon-2.png); background-repeat:no-repeat; background-position:9px 8px;}
.sidebox ul li.three{ background-image:url(../images/icon-3.png); background-repeat:no-repeat; background-position:9px 8px; border:0px;}
.sidebox ul li a, .sidebox ul li a:visited{ color:#333333;}
.sidebox ul li a:hover{ color:#636262; text-decoration:none;}



.sidebar{ padding:20px 20px;}
.sidebar ul{ margin:0px; padding:0px; list-style-type:none; }
.sidebar ul li { border-bottom:1px solid #ebeaea; padding:10px 0px 10px 18px; font-size:14px; font-weight:bold; background-image:url(../images/arrow.png); background-repeat:no-repeat; background-position:7px 14px; }
.sidebar ul li a, .sidebar ul li a:visited{ color:#434141;}
.sidebar ul li a:hover{ color:#636262; text-decoration:none;}

.box-grey-t{ width:288px; background-image:url(../images/box_grey_t.gif); background-repeat:no-repeat; background-position:top;}
.box-grey-b{ width:288px; background-image:url(../images/box_grey_b.gif); background-repeat:no-repeat; background-position:bottom;}
.testibox{ width:288px; background-color:#4a4a4a; margin-top:20px;}
.pad-testi{ color:#fff; padding:20px 21px;}
.pad-testi h2{ color:#fff; font-weight:bold;}
.pad-testi p{ color:#c6c5c5; margin-bottom:0px; font-size:12px;}


/*** END SIDEBAR ***/



/*** CONTENT ***/
#main-content-full{ width:950px; float:left; margin-left:0px;}
#main-content{ width:648px; float:left; margin-left:35px;}
#content{ margin:10px 0px;}
#cXontent a{ color:#E6D12B; font-weight:bold; background-color:black; border:1px solid black;}
#content a{ color:maroon; font-weight:bold;}


/*** END CONTENT ***/


/*** FOOTER ***/
#footer_container{color:#fff;}
#foot{text-align:center; padding:30px 0px 0px 0px;}
/*** END OF FOOTER ***/

/*** OVERWRITING SOME STUFF FOR SOCIAL MEDIA ***/
#socialmail{
	padding-left:155px;text-align:left;margin-bottom:4px; background-position:177px -1px;background-image:url(/home/images/email4.png);background-repeat:no-repeat;
}
#socialmail img{
	margin-bottom:-3px;margin-right:2px;cursor:pointer;
}
#socialtwitter{
	padding-left:155px;text-align:left;
}
#socialtwitter img{
	margin-bottom:-2px;margin-right:2px;cursor:pointer;
}
#socialdiscordnew{
	padding-left:155px;
	padding-right:2px;
	text-align:left;
	margin-bottom:4px;
	margin-top:2px;
}
#socialdiscordnew img{
	margin-right:2px;
	cursor:pointer;
	width:16px;
	height:16px;
	float:left;
}
#socialdiscordnew span{
	display:block;
	float:left;
	margin-left:5px;
	margin-top:-2px;
}
#socialtwitternew{
	padding-left:155px;
	padding-right:2px;
	text-align:left;
}
#socialtwitternew img{
	margin-right:2px;
	cursor:pointer;
	width:16px;
	height:16px;
	float:left;
}
#socialtwitternew span{
	display:block;
	float:left;
	margin-left:5px;
}
/*** END OVERWRITING SOME STUFF FOR SOCIAL MEDIA***/